Subject: CCL: Gaussian question about the spin/angular momentum of electrons

From: Connie Chang <cc236=at=ccmr.cornell.edu>
Date: Mon, 19 Jul 2004 13:54:48 -0400 (EDT)

Hi,

I was wondering if one can specify what spin and angular momentum an
added electron can have in G03.  For example, if I want to add an electron
with spin up and L=2 to my neutral molecule, how can I specify this?  I
think with the spin, that can be controlled by the multiplicity, is that
correct?  I'm not sure about details, however.  But how about for the L
number?

Also, is it possible to impose a magnetic field in G03?

Thanks in advance for your help,
Connie